Bug 991987 - archimedes: FTBFS in rawhide
Summary: archimedes: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: archimedes
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 913883 (view as bug list)
Depends On:
Blocks: F19FTBFS F20FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-08-05 03:03 UTC by Dennis Gilmore
Modified: 2014-03-20 04:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-20 04:24:42 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-08-05 03:03:59 UTC
Your package archimedes failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5697409

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7409/5697409/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7409/5697409/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7409/5697409/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

Comment 1 Fedora End Of Life 2013-09-16 15:07:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 2 Christopher Meng 2014-01-05 17:40:23 UTC
*** Bug 913883 has been marked as a duplicate of this bug. ***

Comment 3 Filipe Rosset 2014-03-20 04:24:42 UTC
Fixed in http://koji.fedoraproject.org/koji/taskinfo?taskID=6653623

I'd like to become a co-maintainer, if maintainer wishes.


Note You need to log in before you can comment on or make changes to this bug.